@charset "utf-8";
/* CSS Document */
/* ----- ALL LEVELS (incl. first) */

ul.dropdown {
 text-transform: uppercase;
}

	ul.dropdown li {
	 padding: 7px 0;
	 color: #fff;
	 line-height: normal;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 
	}

	ul.dropdown a:link,
	ul.dropdown a:visited { color: #fff; text-decoration: none; }
	ul.dropdown a:hover { color: #fff; text-decoration: none; }
	ul.dropdown a:active { color: #ea9a2e; }


/* ----- END LEVEL */


	/* ----- NON-FIRST LEVEL */

	ul.dropdown ul {
	 width: 60px;
	 background-color: transparent;
	 font-size: 11px;
	 text-transform: none;
	 filter: alpha(opacity=100);
	 -moz-opacity: .9;
	 KhtmlOpacity: .9;
	 opacity: .9;
	}

		ul.dropdown ul li {
		 color: #ea9a2e;
		 filter: none;
		}

		ul.dropdown ul li.hover,
		ul.dropdown ul li:hover {

		}

		ul.dropdown ul a:link,
		ul.dropdown ul a:visited { color: #ea9a2e; }
		ul.dropdown ul a:hover { color: #ea9a2e; text-decoration: none; }
		ul.dropdown ul a:active { color: #ea9a2e; }


/* ----- END LEVEL */



/*------------------------------------------------------------------------------------------------------/
 * @section	Support Class 'dir'
 * @level sep	ul, .class
 */


/* ----- ALL LEVELS (incl. first) */

ul.dropdown *.dir {
 background-image: none;
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

/* ----- END LEVEL */


/* Components override */

/* Advanced */
ul.dropdown li a {
	display: block;
	padding: 10px 14px;
}


/* ------------- Override default */

	ul.dropdown li {
	 padding: 0;
	}


/* ------------- Reinitiate default: post-override activities  */

	ul.dropdown li.dir {
	 padding: 7px 20px 7px 14px;
	}

	ul.dropdown ul li.dir {
	 padding-right: 15px;
	}


/* ------------- Dropdown Custom */

	ul.dropdown li {
		
	}

	ul.dropdown ul a {
	 background-color:#39la03;	
	 padding: 0px 12px 4px 14px;
	 width: 110px; /* Especially for IE */
	}

	ul.dropdown ul a:hover {
	 color: #ea9a2e;
	}

	ul.dropdown a.open {
	 color: #ea9a2e;
	}

	ul.dropdown ul a.open {
	 color: #ea9a2e;
	}


	/* CSS 2.1 */

	ul.dropdown li:hover > a.dir {
	color: #ea9a2e;
	}

	ul.dropdown ul li:hover > a.dir {
	 color: #ea9a2e;
	}
	
	
ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdown ul li {
 float: center;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}
